.form_box{
    width: 57%;
    margin-top: 0px;
}
.form_box_border{
   padding: 20px 30px;
    border: 1px solid rgb(213, 213, 213);
}
.map_box{
    width: 38%;
    margin: auto;
    margin-top: 0px;
}
.map_box_border{
   padding: 20px 30px;
    border: 1px solid rgb(213, 213, 213);
}
.input_box{
    border-radius: 0px;
    margin-top: 5px;
    margin-Bottom: 25px;
}
.input_text{
    height: 150px;
}
.send_btn,.send_btn:hover{
    background-color: #da0202;
    padding: 7px 70px;
    border-radius: 0px;
    color: #ffff;

}
.headings{
    font-size: 30px;
    margin-top: 60px;
    font-weight: 500;
    text-align: center;
}
.mmap{
    width: 100%;
    height: 420px;
}



.contact_bg{
    padding: 20px 0px 50px 0px;
}
.contact_text{
    font-size: 15px;
    margin-top: 10px;
    font-weight: 400;
}
.contact_details_box{
    width: 100%;
}
.contact_detailsbox{
    width: 70%;
    margin: auto;
    border: 1px solid rgb(213, 213, 213);
    padding: 20px 30px;
}
.two_bbox{
    width: 70%;
    margin: auto;
}
.assa{
    border-right: 1px solid rgb(213, 213, 213);
}
.ba{
    margin-right: 10px;
    color: #da0202;
    font-size: 20px;
}
.contact_details{
    font-size: 18px;
    font-weight: 500;
}
/****************************************************************/
@media only screen and (min-width:280px) and (max-width:480px){
    .form_box {
        width: 95%;
        margin: auto;
        margin-top: 20px;
      }
      .contact_detailsbox {
        width: 90%;
        margin: auto;
        border: 1px solid rgb(213, 213, 213);
        padding: 20px 30px;
      }
      .contact_bg {
        padding: 20px 0px 20px 0px;
      }
      .assa {
        border-right: none;
        margin-bottom: 32px;
      }
      .two_bbox {
        width: 100%;
        margin: auto;
      }
      .map_box {
        width: 95%;
        margin: auto;
          margin-top: auto;
        margin-top: 23px;
      }
 }
 /****************************************************************/
 @media only screen and (min-width:480px) and (max-width:576px){
    .form_box {
        width: 95%;
        margin: auto;
        margin-top: 20px;
      }
      .contact_detailsbox {
        width: 90%;
        margin: auto;
        border: 1px solid rgb(213, 213, 213);
        padding: 20px 30px;
      }
      .contact_bg {
        padding: 20px 0px 20px 0px;
      }
      .assa {
        border-right: none;
        margin-bottom: 32px;
      }
      .two_bbox {
        width: 100%;
        margin: auto;
      }
      .map_box {
        width: 95%;
        margin: auto;
          margin-top: auto;
        margin-top: 23px;
      }
 }
 /****************************************************************/
 @media only screen and (min-width:576px) and (max-width:768px){
    .form_box {
        width: 100%;
        margin-top: 0px;
      }
      .contact_detailsbox {
        width: 75%;
        margin: auto;
        border: 1px solid rgb(213, 213, 213);
        padding: 20px 30px;
      }
      .contact_bg {
        padding: 20px 0px 20px 0px;
      }
      .assa {
        border-right: none;
        margin-bottom: 32px;
      }
      .two_bbox {
        width: 100%;
        margin: auto;
      }
      .map_box {
        width: 95%;
        margin: auto;
          margin-top: auto;
        margin-top: 23px;
      }
 }
 /****************************************************************/
 @media only screen and (min-width:768px) and (max-width:991px){
    .form_box {
        width: 60%;
        margin-top: 0px;
      }
      .contact_detailsbox {
        width: 75%;
        margin: auto;
        border: 1px solid rgb(213, 213, 213);
        padding: 20px 30px;
      }
      .contact_bg {
        padding: 20px 0px 20px 0px;
      }
      .assa {
        border-right: none;
        margin-bottom: 32px;
      }
      .two_bbox {
        width: 100%;
        margin: auto;
      }
      .map_box {
        width: 38%;
        margin: auto;
          margin-top: auto;
        margin-top: 15px;
      }
 }
